## org.apache.aries.subsystem.core.archive
Class BundleManifest

    java.lang.Object
      org.apache.aries.subsystem.core.archive.Manifest
          org.apache.aries.subsystem.core.archive.BundleManifest

    public class BundleManifest

extends Manifest

Field Summary

Fields inherited from class org.apache.aries.subsystem.core.archive.Manifest
`headers, manifest`

Constructor Summary
`BundleManifest(Manifest manifest)`

Method Summary

Methods inherited from class org.apache.aries.subsystem.core.archive.Manifest
`getHeader, getHeaders, getManifest, getManifestVersion, toString, write`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### BundleManifest

    public BundleManifest(Manifest manifest)

Copyright © 2009-2013 The Apache Software Foundation. All Rights Reserved.